// Author: fengshengxiong
// Date: 2024/5/7
// Description: 大小

import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

/// 音乐底部播放栏高度
double musicBarHeight = 73.5.h;

double paddingBottomMusicBarHeight(BuildContext context) {
  return musicBarHeight + MediaQuery.of(context).padding.bottom;
}